<?php
	$inspect_year=!empty($_POST['inspect_year']) ? $_POST['inspect_year'] : '';
	$inspect_month=!empty($_POST['inspect_month']) ? $_POST['inspect_month'] : '';
	$inspect_day=!empty($_POST['inspect_day']) ? $_POST['inspect_day'] : '1';
	$tbInspectionDate=$inspect_year."-".$inspect_month."-".$inspect_day;
	$tbClientID=!empty($_POST['tbClientID']) ? $_POST['tbClientID'] : '';
	$tbProductName=!empty($_POST['tbProductName']) ? $_POST['tbProductName'] : '';
	$tbModelNO=!empty($_POST['tbModelNO']) ? $_POST['tbModelNO'] : '';
	$tbClientPONo=!empty($_POST['tbClientPONo']) ? $_POST['tbClientPONo'] : '';
	$tbShippingQty=!empty($_POST['tbShippingQty']) ? $_POST['tbShippingQty'] : '';
	$tbSampleSize=!empty($_POST['tbSampleSize']) ? $_POST['tbSampleSize'] : '';
	$tbSerialNO=!empty($_POST['tbSerialNO']) ? $_POST['tbSerialNO'] : '';
	$tbSpec=!empty($_POST['tbSpec']) ? trim($_POST['tbSpec']) : '';
	$tbPiece=!empty($_POST['tbPiece']) ? trim($_POST['tbPiece']) : '';
	$tbRemark=!empty($_POST['tbRemark']) ? $_POST['tbRemark'] : '';
	$tbPONumber=!empty($_POST['tbPONumber']) ? $_POST['tbPONumber'] : '';
	$tbPN=!empty($_POST['tbPN']) ? trim($_POST['tbPN']) : '';
	if (strpos($tbProductName,'Multipack') !== false) {
    $tbUnit='sets';
	//$tbPiece=$tbSampleSize * $tbSpec;
	} else {
    $tbUnit='pcs';
	//$tbPiece='';
	}
?>